# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.CashAvailabilityDate1Choice

Packages that use CashAvailabilityDate1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of CashAvailabilityDate1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as CashAvailabilityDate1Choice
Modifier and Type
Field
Description
`protected CashAvailabilityDate1Choice`
CashAvailability1.`dt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return CashAvailabilityDate1Choice
Modifier and Type
Method
Description
`CashAvailabilityDate1Choice`
ObjectFactory.`createCashAvailabilityDate1Choice()`
Create an instance of `CashAvailabilityDate1Choice`
`CashAvailabilityDate1Choice`
CashAvailability1.`getDt()`
Gets the value of the dt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type CashAvailabilityDate1Choice
Modifier and Type
Method
Description
`void`
CashAvailability1.`setDt(CashAvailabilityDate1Choice value)`
Sets the value of the dt property.